Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
Re: [opensuse-buildservice] Are updates for required packages included in a target?
On 2011-02-10 11:51:23 +0100, Andreas.Vetter@xxxxxxxxxxxxxxxxxxxxxxx wrote:
What is the policy for updates when building for a target?
E.g. when I build a package that requires openssl, will it be built
against with the GA-shipped version of openssl or against the updated
version of openssl.
Is this different for the SLES targets, especially SLES9?
Or do I have to add/link something additionally? If yes, how?

normally a package built against the GA version, should work with any
updated released later.

there are a few packages where we cant hold that (clamav, php e.g.).
for those you need to build against the update repositories.

darix

--
openSUSE - SUSE Linux is my linux
openSUSE is good for you
www.opensuse.org
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References